<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7314000163-kulturapavlovka</identifier>
<title>Учреждения культуры, расположенные на территории муниципального образования "Павловский район"</title>
<description>Первоначальные данные.</description>
<creator>Павловский район</creator>
<created>20160205</created>
<modified>20161017</modified>
<subject>Культура, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7314000163-kulturapavlovka/data-20161017T115402-structure-20161017T115402.xml</source>
<created>20161017T115402</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Павловский район"</provenance>
<valid>20161017</valid>
<structure>20161017T115402</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7314000163-kulturapavlovka/data-20160205T114847-structure-20160205T114847.xml</source>
<created>20160205T114847</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Павловский район"</provenance>
<valid>20160205</valid>
<structure>20160205T114847</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7314000163-kulturapavlovka/structure-20161017T115402.xsd</source>
<created>20161017T115402</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7314000163-kulturapavlovka/structure-20160205T114847.xsd</source>
<created>20160205T114847</created>
</structureversion></structure>
<publisher>
<name>Чекашин Александр Александрович</name>
<phone>884-248-2-22-56</phone>
<mbox>admin_pavl@mail.ru</mbox>
</publisher>
</meta>